Debian Bug report logs - #188865
FTBFS: current cvs checkout doesn't build

version graph

Package: autopartkit; Maintainer for autopartkit is (unknown);

Reported by: tsauter@debian.org

Date: Sun, 13 Apr 2003 17:03:02 UTC

Severity: wishlist

Tags: wontfix

Found in versions 0.44, 0.60

Fixed in version 1.30+rm

Done: Marco Rodrigues <gothicx@sapo.pt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>, autopartkit@packages.qa.debian.org:
Bug#188865; Package autopartkit. Full text and rfc822 format available.

Acknowledgement sent to Thorsten Sauter <tsauter@gmx.net>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>, autopartkit@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thorsten Sauter <tsauter@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS: current cvs checkout doesn't build
Date: Sun, 13 Apr 2003 18:52:24 +0200
Package: autopartkit
Version: 0.44 (not installed)
Severity: important

Hi,

the current cvs version of autopartkit doesn't build from source.
I hava attached the latest lines from
dpkg-buildpackage -rfakeroot -us -uc:
<snip>
if ./configure --prefix=/usr --sysconfdir=/etc \
                --enable-small --enable-lvm; then \
		: ; \
else \
		echo "Dump of config.log: " ; cat config.log ; echo ; \
		exit 1 ; \
fi
/bin/sh: line 1: ./configure: Datei oder Verzeichnis nicht gefunden
Dump of config.log: cat: config.log: Datei oder Verzeichnis nicht gefunden
										 
make: *** [configure-stamp] Fehler 1
</snip>


Maybe you should regenerate the autoconf/automake files in debian/rules?

Thanks
Thorsten



-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux jacky 2.4.20 #4 Mon Mär 10 08:56:31 CET 2003 i686
Locale: LANG=de_DE, LC_CTYPE=de_DE




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>, autopartkit@packages.qa.debian.org:
Bug#188865; Package autopartkit. Full text and rfc822 format available.

Acknowledgement sent to Petter Reinholdtsen <pere@hungry.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>, autopartkit@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 188865@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 188865@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#188865: FTBFS: current cvs checkout doesn't build
Date: Sun, 13 Apr 2003 23:02:08 +0200
tags 188865 + wontfix
thanks

The debian/rules file is supposed to work on an uploaded source, not a
CVS checkout.  If you start with the CVS checkout, you need to follow
the instructions in autopartkit/HACKING, and generate the required
files first.

I do not plan to do this automatically in debian/rules, as I belive
the people starting with the CVS copy should be capable of reading
HACKING.



Tags added: wontfix Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Thorsten Sauter <tsauter@gmx.net> to tsauter@debian.org. Request was from Thorsten Sauter <t.sauter@viastore.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: d-i Request was from "Steinar H. Gunderson" <sgunderson@bigfoot.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#188865; Package autopartkit. Full text and rfc822 format available.

Acknowledgement sent to "Chris Tillman" <toff1@cox.net>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. Full text and rfc822 format available.

Message #23 received at 188865@bugs.debian.org (full text, mbox):

From: "Chris Tillman" <toff1@cox.net>
To: Debian Bug Tracking System <188865@bugs.debian.org>
Subject: autopartkit: Still occurring: 'configure' not found
Date: Mon, 6 Oct 2003 21:44:41 -0700
Package: autopartkit
Version: 0.60
Severity: normal
File: autopartkit
Followup-For: Bug #188865



-- System Information:
Debian Release: 3.0
Architecture: powerpc
Kernel: Linux ip68-107-137-100.tc.ph.cox.net 2.4.22-powerpc #1 Sat Oct 4 08:20:43 CEST 2003 ppc
Locale: LANG=C, LC_CTYPE=C


-- 
Debian GNU/Linux Operating System
  By the People, For the People
Chris Tillman (a people instance)
   toff one at cox dot net




Tags removed: d-i Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marco Rodrigues <gothicx@sapo.pt>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tsauter@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 188865-done@bugs.debian.org (full text, mbox):

From: Marco Rodrigues <gothicx@sapo.pt>
To: 188865-done@bugs.debian.org
Subject: autopartkit has been removed from Debian, closing #188865
Date: Wed, 23 Apr 2008 01:30:03 +0100
Version: 1.30+rm

The autopartkit package has been removed from Debian testing, unstable and
experimental, so I am now closing the bugs that were still opened
against it.

For more information about this package's removal, read
http://bugs.debian.org/473148 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

--
Marco Rodrigues
http://Marco.Tondela.org




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 08:56:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:29:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.